.randkaartje{
    float: left;
    border: 4px solid grey;
    width: 200px;
    height: 300px;
    margin-right: 5px;
}

.binnenrandkaartje{
    border: 4px dotted grey;
    width: 192px;
    height: 292px;
}